package com.lerx.entities;

public class Team {
	
	private long id;
	private String uidstr;
	
	public long getId() {
		return id;
	}
	public void setId(long id) {
		this.id = id;
	}
	public String getUidstr() {
		return uidstr;
	}
	public void setUidstr(String uidstr) {
		this.uidstr = uidstr;
	}

}
